# Download executable:
http://download.petrovv.com/homep/password_manager/pmv2.zip

# Usage:
The main password that you in input at first password generation is the main password for the program. It is used to encrypt all other passwords. If you forget it, you will not be able to decrypt your passwords. So be careful with it. You can change it later.

# How to use:
```
Usage:

password_manager.exe [flags]

Flags:
-h           print this message
<label>      get password of this label can use GLOB
-g <label>   generate password of this label (or update if exists)
-i <label>   input password for this label (or update if exists)
-d <label>   delete password of this label
-s <label>   show password for this label
-l           list all labels
-p           print all passwords
-c           change master password
```

# Versions:
- V2 - Remove string size limit
- V1 - Working with string size limit of 20 characters
